{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:34Z"
    },
    "lastModificationSignature": "ca5278f163a5a08a222e502e64ccbfe3864b9860b1853dab4def917c399755bf"
  }
}